/* ------cellpadding="0" CELLSPACING="0"などのセルの1pix隙間修正は直接各テーブルタグごとに記述する*/
/* ------cellpadding="0"←上部FLASHの下の部分の1ピクセル余白防止にセル内に記述している------*/
BODY{
margin: 0px;/* ページのマージン */
border-collapse: collapse;
font-family: "Arial";
/*scrollbar-face-color:#000000; */
/*scrollbar-track-color:#666666; */
/*scrollbar-arrow-color:#FFFFFF; */
/*scrollbar-highlight-color:#000000; */
/*scrollbar-shadow-color:#000000; */
/*scrollbar-3dlight-color:#000000; */
/*scrollbar-darkshadow-color:#000000;*/
}
TABLE, TD  { /* -----------------この記述は全てのHP作成に必須----------------- */
border-collapse: collapse;
margin-top: 0px; margin-bottom: 0px;margin-left: 0px; margin-right: 0px
}
.address{ /* 各ページ上部アドレス表記領域セル設定 */
font-size: 8pt; 
color: #333333; 
} 
/* 一般のリンク設定 */
A:link { color: #FFCC00;} 
A:visited { color: #FFCC00; } 
A:hover { color: #00FFFF; } 
A:active { color: #FF0000; } 
A:hover { text-decoration: underline; }
.solidcell {/* -----------------セル枠指定（すべてあり）パディング・スペーシング＝0-------------- */
font-size: 10pt;/*セル内テキスト大きさ*/
border-width : 1px 1px 1px 1px;
border-style : solid solid solid solid;
border-color : #FFFFFF ;/* ------元の色#C0C0C0------- */
padding: 0px; spacing: 0px;
}
.adres {
/* ---各研究ページの現代位置アドレス表記領域--- */
font-size: 9pt;/*セル内テキスト大きさ*/
font-family: "Arial";
letter-spacing: 0px;
color: #FFFFFF;
padding: 2px; spacing: 0px;
}
.solidcell_pd {/* ---セル枠padding有り--研究内容〜キーワードに使用--- */
font-size: 10pt;/*セル内テキスト大きさ*/
border-width : 1px 1px 1px 1px;
border-style : solid solid solid solid;
border-color : #FFFFFF ;/* ------元の色#C0C0C0------- */
line-height: 1.2em;
padding: 5px; spacing: 0px;
}
.solidcell_4-2px {
/* -----------------セル枠指定（すべてあり）パディング・スペーシング＝0-------------- */
font-size: 10pt;/*セル内テキスト大きさ*/
border-width : 1px 1px 1px 5px;
border-style : solid solid solid solid;
border-color : #CECFCE #CECFCE #CECFCE #FFCC00 ;/* ------元の色#C0C0C0------- */
padding: 0px; spacing: 0px;
}
.solidcell_234 {
/* -----------------研究ページトップの下部研究項目記述用奇数行-------------- */
font-size: 9pt;/*セル内テキスト大きさ*/
font-family: "ＭＳ Ｐゴシック";
letter-spacing: 0px;
color: #FFFFFF;
background-color: #3939A2;
border-width : 0px 1px 1px 1px;/* ----二番を消した----- */
border-style : solid solid solid solid;
border-color : #FFFFFF ;
padding:0px; spacing: 0px;
line-height: 1.8em;/* ------行間------- */
}
.solidcell_234g {
/* -----------------研究ページトップの下部研究項目記述用偶数行-------------- */
font-size: 9pt;/*セル内テキスト大きさ*/
font-family: "ＭＳ Ｐゴシック";
letter-spacing: 0px;
color: #FFFFFF;
background-color: #4444A2; 
border-width : 0px 1px 1px 1px;/* ----二番を消した----- */
border-style : solid solid solid solid;
border-color : #FFFFFF ;
padding:0px; spacing: 0px;
line-height: 1.8em;/* ------行間------- */
}
.solidcell_234b {
/* -----------------研究ページトップの下部研究項目イメージセル用-------------- */
color: #FFFFFF;
border-width : 0px 1px 1px 1px;
border-style : solid solid solid solid;
border-color : #FFFFFF ;
padding:0px; spacing: 0px;
}
.framecell_btm{
font-size: 9pt;
color: #888888;
font-family: "arial"
}
.solidcell_124 {
/* -----------------セル枠指定（3）レイアウト用　パディング・スペーシング＝0-------------- */
font-size: 9pt;/*セル内テキスト大きさ*/
border-width : 1px 1px 0px 1px;
border-style : solid solid solid solid;
border-color : #CECFCE ;
padding: 1px; spacing: 0px;
}
.solidcell_3 {
/* -----------------セル枠指定（4）レイアウト用　パディング・スペーシング＝0-------------- */
font-size: 9pt;/*セル内テキスト大きさ*/
border-width : 0px 0px 1px 0px;
border-style : solid solid solid solid;
border-color : #CECFCE ;
padding: 0px; spacing: 0px;
}
.solidcell_34 {
/* -----------------セル枠指定（4）レイアウト用　パディング・スペーシング＝0-------------- */
font-size: 9pt;/*セル内テキスト大きさ*/
border-width : 0px 0px 1px 1px;
border-style : solid solid solid solid;
border-color : #CECFCE ;
padding: 0px; spacing: 0px;
}

.solidcell_4 {
/* -----------------セル枠指定（4）レイアウト用　パディング・スペーシング＝0-------------- */
font-size: 9pt;/*セル内テキスト大きさ*/
border-width : 0px 0px 0px 1px;
border-style : solid solid solid solid;
border-color : #CECFCE ;
padding: 0px; spacing: 0px;
}
.solidcell_24 {/* ----左右------ */
border-width : 0px 1px 0px 1px;
border-style : solid solid solid solid;
border-color : #FFFFFF ;
padding: 0px; spacing: 0px;
}
.titl {/* ---研究内容のTUVなどのタイトルのセル指定--- */
font-size: 12pt;
font-weight: bold;
color: #003399;
border-width : 0px 0px 1px 0px;
border-style : solid solid solid solid;
border-color : #FFFFFF ;
padding: 0px; spacing: 0px;
}
.honbun{/* ------ */
font-size: 10pt;
color: #333333;
line-height: 1.2em;
letter-spacing: 0px;
font-family: "ＭＳ Ｐゴシック"; 
border-width : 0px 0px 0px 0px;
border-style : solid solid solid solid;
border-color : #CECFCE ;
padding: 30px 100px; spacing: 0px;
}
.index{/* ------ */
font-size: 11pt;
line-height: 1.2em;
letter-spacing: 0px;
padding: 0px 0px; spacing: 0px;
}
.phot1{/* ---ボーダー黒--- */
border-width : 1px 1px 1px 1px;
border-style : solid solid solid solid;
border-color : #000000 ;
padding: 0px; spacing: 0px;
}
.link{/* ---最下部分--ボーダー黒二重--- */
font-size: 10pt;
color: #333333;
line-height: 1.2em;
border-width : 3px 3px 3px 3px;
border-style : double;
border-color : #666666 ;
background-color: #FFFFFF;
padding: 10px; spacing: 0px;
}
.linktxt{/* ---活動記述上下テキスト用--- */
font-size: 10pt;
color: #333333;
border-color : #666666 ;
padding: 5px 0px; spacing: 0px;
}